<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa92d4997466bd70b3df1e4023ff937d">
  <dict>
    <!--2023-11-17 14:32:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
